.bordee {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: double double double double;
  border-width: 4px 4px 4px 4px; }

.titre {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: double solid double solid;
  border-width: 4px 1px 4px 1px; }

.titregauche {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: double solid double double;
  border-width: 4px 1px 4px 4px; }

.titredroit {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: double double double solid;
  border-width: 4px 4px 4px 1px; }

.spl {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: solid solid solid solid;
  border-width: 1px 1px 1px 1px; }

.splgauche {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: solid solid solid solid;
  border-width: 1px 1px 1px 2px; }

.spldroit {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: solid solid solid solid;
  border-width: 1px 2px 1px 1px; }

.dblgauche {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: double solid solid double;
  border-width: 4px 1px 1px 4px; }

.dbldroit {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: double double solid solid;
  border-width: 4px 4px 1px 1px; }

.dbl {  border-collapse: collapse;
  border-color: #0000FF;
  border-style: double solid solid solid;
  border-width: 4px 1px 1px 1px; }

a.bouton:link {color: #0000FF; text-decoration: none}
a.bouton:visited {color: #0000FF; text-decoration: none}
a.bouton:hover {background: #FFFF33}
